## golang-github-containers-storage 1.13.2+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.13.2+dfsg1-1) unstable; urgency=medium

  [ Reinhard Tartler ]
  * Prepare new upload
  * New upstream requires golang-github-datadog-zstd-dev

  [ Dmitry Smirnov ]
  * Added "Built-Using" field to binary package.
  * dev: added missing ostree dependency; new patch to use available fork.

  [ Reinhard Tartler ]
  * New upstream version 1.13.2

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 11 Sep 2019 07:51:52 -0400

golang-github-containers-storage (1.12.2-1) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Apr 2019 08:12:52 -0400

golang-github-containers-storage (1.5-1) experimental; urgency=medium

  * Initial release (Closes: #921949)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Feb 2019 08:23:47 -0500
