=== debian/control ===
Source: golang-github-containers-storage
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               ffjson,
               go-md2man,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-datadog-zstd-dev,
               golang-github-docker-docker-dev (>= 18.09.1+dfsg1-6),
               golang-github-docker-go-units-dev,
               golang-github-gotestyourself-gotest.tools-dev,
               golang-github-klauspost-pgzip-dev,
               golang-github-mattn-go-shellwords-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-runc-dev,
               golang-github-opencontainers-selinux-dev (>= 1.0.0),
               golang-github-pkg-errors-dev,
               golang-github-pquerna-ffjson-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-github-vbatts-tar-split-dev,
               golang-go-patricia-dev,
               golang-go-zfs-dev,
               golang-gocapability-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               libbtrfs-dev,
               libdevmapper-dev,
               libostree-dev
Standards-Version: 4.2.1
Homepage: https://github.com/containers/storage
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-storage
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-storage.git
XS-Go-Import-Path: github.com/containers/storage
Testsuite: autopkgtest-pkg-go

Package: golang-github-containers-storage-dev
Architecture: all
Depends: ${misc:Depends},
         libbtrfs-dev,
         libdevmapper-dev,
         libostree-dev,
         golang-github-burntsushi-toml-dev,
         golang-github-datadog-zstd-dev,
         golang-github-docker-docker-dev (>= 18.09.1+dfsg1-6),
         golang-github-docker-go-units-dev,
         golang-github-gotestyourself-gotest.tools-dev,
         golang-github-klauspost-pgzip-dev,
         golang-github-mattn-go-shellwords-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-opencontainers-runc-dev,
         golang-github-opencontainers-selinux-dev (>= 1.0.0),
         golang-github-pkg-errors-dev,
         golang-github-pquerna-ffjson-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-sjoerdsimons-ostree-go-dev (>= 0.0~git20190304~) | golang-github-ostreedev-ostree-go-dev,
         golang-github-stretchr-testify-dev,
         golang-github-vbatts-tar-split-dev,
         golang-go-patricia-dev,
         golang-go-zfs-dev,
         golang-gocapability-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
Description: Go library for handling how containers are stored on disk
 storage is a Go library which aims to provide methods for storing
 filesystem layers, container images, and containers.  A containers-storage
 CLI wrapper is also included for manual and scripting use.
 .
 This package contains the library.

Package: containers-storage
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CLI tools for handling how containers are stored on disk
 storage is a Go library which aims to provide methods for storing
 filesystem layers, container images, and containers.  A containers-storage
 CLI wrapper is also included for manual and scripting use.
 .
 This package contains the CLI tools.
