=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1

override_dh_auto_test:
	# Some tests require root privileges. Upstream provides
	# scripts to easily setup test VMs using vagrant, which
	# is not appropriate in a debian package build.
	DH_GOLANG_EXCLUDES="drivers/aufs drivers/btrfs drivers/devmapper drivers/overlay drivers/vfs drivers/zfs pkg/archive pkg/chrootarchive pkg/idtools pkg/mount pkg/system" \
	dh_auto_test -v

%:
	dh $@ --buildsystem=golang --with=golang --ignore=bin/example

override_dh_installman:
	make -C docs GOMD2MAN=go-md2man
	dh_installman -pcontainers-storage docs/*.1
