## golang-github-containers-storage 1.13.5+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.13.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Install "containers-storage.conf.5" man page.
  * Install example "storage.conf".
  * Updated "watch" file to fix L/W: debian-watch-file-should-mangle-version.
  * (Build-)Depends:
    - golang-github-ostreedev-ostree-go-dev
    - libostree-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 Nov 2019 08:48:35 +1100

golang-github-containers-storage (1.13.2+dfsg1-3) unstable; urgency=medium

  * Build with "ostree" tag.
  * Standards-Version: 4.4.1.
  * Added myself to Uploaders.
  * Switched to the original "ostreedev/ostree-go" library.
  * (Build-)Depends:
    - golang-github-sjoerdsimons-ostree-go-dev
    + golang-github-ostreedev-ostree-go-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Nov 2019 13:51:54 +1100

golang-github-containers-storage (1.13.2+dfsg1-2) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * New patch to fix FTBFS on mips.

  [ Arnaud Rebillout ]
  * New upstream patch to fix build against docker-dev 19.03.
  * Removed "golang-github-docker-docker-dev" from (Build-)Depends.

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Fri, 01 Nov 2019 11:19:03 +0700
