## golang-github-containers-storage 1.15.1+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.15.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 03:17:29 +1100
