## golang-github-containers-storage 1.15.2+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.15.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Dec 2019 19:06:27 +1100
