## golang-github-containers-storage 1.15.3+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.15.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2019 14:51:36 +1100
