=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                ffjson,
@@ -10,7 +11,6 @@
                golang-any,
                golang-github-burntsushi-toml-dev,
                golang-github-datadog-zstd-dev,
-               golang-github-docker-docker-dev (>= 18.09.1+dfsg1-6),
                golang-github-docker-go-units-dev,
                golang-github-gotestyourself-gotest.tools-dev,
                golang-github-klauspost-pgzip-dev,
@@ -30,8 +30,7 @@
                golang-golang-x-sys-dev,
                libbtrfs-dev,
                libdevmapper-dev,
-               libostree-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/containers/storage
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-storage
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-storage.git
@@ -43,10 +42,8 @@
 Depends: ${misc:Depends},
          libbtrfs-dev,
          libdevmapper-dev,
-         libostree-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-datadog-zstd-dev,
-         golang-github-docker-docker-dev (>= 18.09.1+dfsg1-6),
          golang-github-docker-go-units-dev,
          golang-github-gotestyourself-gotest.tools-dev,
          golang-github-klauspost-pgzip-dev,
@@ -57,7 +54,6 @@
          golang-github-pkg-errors-dev,
          golang-github-pquerna-ffjson-dev,
          golang-github-sirupsen-logrus-dev,
-         golang-github-sjoerdsimons-ostree-go-dev (>= 0.0~git20190304~) | golang-github-ostreedev-ostree-go-dev,
          golang-github-stretchr-testify-dev,
          golang-github-vbatts-tar-split-dev,
          golang-go-patricia-dev,
