## golang-github-containers-storage 1.15.5+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.15.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Dec 2019 22:57:42 +1100
