## golang-github-containers-storage 1.15.7+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.15.7+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control: set "Rules-Requires-Root: no".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Jan 2020 20:40:19 +1100
