=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-golang,
                ffjson,
                go-md2man,
@@ -36,6 +36,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-storage.git
 XS-Go-Import-Path: github.com/containers/storage
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-containers-storage-dev
 Architecture: all
