=== debian/changelog ===
golang-github-containers-storage (1.15.8+dfsg1-1ubuntu2.1) focal-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 10:05:02 +0530

golang-github-containers-storage (1.15.8+dfsg1-1ubuntu2) focal; urgency=medium

  * Build with Go 1.20 to fix FTBFS against runc (LP: #2028405).
    - d/control: b-d on golang-1.20-go instead of golang-any.
    - d/rules: add Go 1.20 to the $PATH.
    - d/p/skip-test-failing-with-go-1.20.patch: avoid test failure with Go 1.20.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 17 Jul 2023 16:41:36 -0300

golang-github-containers-storage (1.15.8+dfsg1-1ubuntu1) focal; urgency=medium

  * d/p/support-runc-1.x.patch: Add patch to comply with API changes in
    libcontainer inside runc (LP: #1938908).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 18 Oct 2021 09:29:32 -0300

golang-github-containers-storage (1.15.8+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 05 Feb 2020 11:05:13 +1100
