=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-containers-storage
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 11),
                dh-golang,
                ffjson,
                go-md2man,
-               golang-any,
+               golang-1.20-go,
                golang-github-burntsushi-toml-dev,
                golang-github-datadog-zstd-dev,
                golang-github-docker-go-units-dev,
@@ -30,7 +31,7 @@
                golang-golang-x-sys-dev,
                libbtrfs-dev,
                libdevmapper-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/containers/storage
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-storage
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-storage.git
