=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_GO_GENERATE := 1
+
+# Build with Golang 1.20
+export PATH := /usr/lib/go-1.20/bin/:$(PATH)
 
 override_dh_auto_test:
 	# Some tests require root privileges. Upstream provides
@@ -14,4 +17,4 @@
 
 override_dh_installman:
 	make -C docs GOMD2MAN=go-md2man
-	dh_installman -pcontainers-storage docs/*.1
+	dh_installman -pcontainers-storage docs/*.1 docs/*.5
