## golang-github-containers-storage 1.20.2

=== debian/changelog ===
golang-github-containers-storage (1.20.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 Jul 2020 06:45:35 -0400

golang-github-containers-storage (1.20.2-2) experimental; urgency=medium

  * unbreak build on mipsen

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 19 Jul 2020 15:27:37 -0400

golang-github-containers-storage (1.20.2-1) experimental; urgency=medium

  * New upstream version: 1.20.2
  * remove local patches, all merged upstream
  * Exclude tests in pkg/unshare

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 09 Jul 2020 21:00:38 -0400

golang-github-containers-storage (1.18.2+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.18.2+dfsg1
  * pick up new dependencies

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 19 Apr 2020 18:12:56 -0400

golang-github-containers-storage (1.15.8+dfsg1-2) unstable; urgency=medium

  * Add patch to fix FTBFS on mipsen

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 29 May 2020 06:44:22 -0400
