=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: golang-github-containers-storage
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 11),
                dh-golang,
                ffjson,
                go-md2man,
-               golang-1.20-go,
+               golang-any,
                golang-github-burntsushi-toml-dev,
                golang-github-datadog-zstd-dev,
                golang-github-docker-go-units-dev,
                golang-github-gotestyourself-gotest.tools-dev,
+               golang-github-hashicorp-go-multierror-dev,
                golang-github-klauspost-pgzip-dev,
                golang-github-mattn-go-shellwords-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-runc-dev,
-               golang-github-opencontainers-selinux-dev (>= 1.0.0),
+               golang-github-opencontainers-selinux-dev (>= 1.4.0),
                golang-github-pkg-errors-dev,
                golang-github-pquerna-ffjson-dev,
                golang-github-sirupsen-logrus-dev,
