## golang-github-containers-storage 1.21.2+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.21.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.21.2+dfsg1
  * debian/control: depend on golang-github-opencontainers-specs-dev
  * drop patches, applied upstream
  * Provide existant $HOME for tests
  * debian/control: depend on golang-github-golang-github-hashicorp-go-multierror-dev

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 24 Jul 2020 06:40:48 -0400
