=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
                golang-github-mattn-go-shellwords-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-runc-dev,
-               golang-github-opencontainers-selinux-dev (>= 1.4.0),
+               golang-github-opencontainers-selinux-dev (>= 1.5.0),
+               golang-github-opencontainers-specs-dev,
                golang-github-pkg-errors-dev,
                golang-github-pquerna-ffjson-dev,
                golang-github-sirupsen-logrus-dev,
@@ -48,11 +49,13 @@
          golang-github-datadog-zstd-dev,
          golang-github-docker-go-units-dev,
          golang-github-gotestyourself-gotest.tools-dev,
+         golang-github-hashicorp-go-multierror-dev,
          golang-github-klauspost-pgzip-dev,
          golang-github-mattn-go-shellwords-dev,
          golang-github-opencontainers-go-digest-dev,
          golang-github-opencontainers-runc-dev,
          golang-github-opencontainers-selinux-dev (>= 1.0.0),
+         golang-github-opencontainers-specs-dev,
          golang-github-pkg-errors-dev,
          golang-github-pquerna-ffjson-dev,
          golang-github-sirupsen-logrus-dev,
