## golang-github-containers-storage 1.23.4+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.23.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.23.4+dfsg1
  * Add distro patch to skip TestDefaultStoreOpts

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 09 Sep 2020 22:27:09 -0400
