## golang-github-containers-storage 1.23.5+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.23.5+dfsg1-1) unstable; urgency=medium

  * debian/copyright: update using cme update dpkg-copyright
  * New upstream version 1.23.5+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 21 Nov 2020 15:20:52 -0500
