## golang-github-containers-storage 1.23.9+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.23.9+dfsg1-1ubuntu2) hirsute; urgency=medium

  * Also depend on golang-github-moby-sys-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Dec 2020 13:03:05 -0800

golang-github-containers-storage (1.23.9+dfsg1-1ubuntu1) hirsute; urgency=medium

  * Add missing build-dependency on golang-github-moby-sys-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Dec 2020 09:03:25 -0800

golang-github-containers-storage (1.23.9+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.23.9+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Nov 2020 17:05:11 -0500
