=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-containers-storage
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 11),
@@ -16,6 +17,7 @@
                golang-github-hashicorp-go-multierror-dev,
                golang-github-klauspost-pgzip-dev,
                golang-github-mattn-go-shellwords-dev,
+               golang-github-moby-sys-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-runc-dev,
                golang-github-opencontainers-selinux-dev (>= 1.5.0),
@@ -52,6 +54,7 @@
          golang-github-hashicorp-go-multierror-dev,
          golang-github-klauspost-pgzip-dev,
          golang-github-mattn-go-shellwords-dev,
+         golang-github-moby-sys-dev,
          golang-github-opencontainers-go-digest-dev,
          golang-github-opencontainers-runc-dev,
          golang-github-opencontainers-selinux-dev (>= 1.0.0),
