## golang-github-containers-storage 1.24.5+dfsg1

=== debian/changelog ===
golang-github-containers-storage (1.24.5+dfsg1-2ubuntu1) hirsute; urgency=medium

  * Merge from unstable. Remaining changes:
    - additional build-deps on golang-github-moby-sys-dev,
      golang-github-moby-sys-dev

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 04 Feb 2021 07:08:23 -0500

golang-github-containers-storage (1.24.5+dfsg1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 02 Feb 2021 14:54:51 -0500

golang-github-containers-storage (1.24.5+dfsg1-1) experimental; urgency=medium

  * bump build-dependency on golang-golang-x-sys-dev
  * New upstream version 1.24.5+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Jan 2021 07:55:50 -0500

golang-github-containers-storage (1.24.3+dfsg1-2) experimental; urgency=medium

  * Force using the standard go-compiler

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 14 Dec 2020 10:50:09 -0500

golang-github-containers-storage (1.24.3+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.24.3+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 14 Dec 2020 07:20:55 -0500
