=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-golang,
                ffjson,
                go-md2man,
-               golang-any,
+               golang-go (>> 2:1.14~~),
                golang-github-burntsushi-toml-dev,
                golang-github-datadog-zstd-dev,
                golang-github-docker-go-units-dev,
@@ -31,7 +31,7 @@
                golang-go-zfs-dev,
                golang-gocapability-dev,
                golang-golang-x-net-dev,
-               golang-golang-x-sys-dev,
+               golang-golang-x-sys-dev (>> 0.0~git20201223),
                libbtrfs-dev,
                libdevmapper-dev,
 Standards-Version: 4.5.0
