## golang-github-containers-storage 1.24.8+dfsg1

=== tests/tools/Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 
 $(BUILDDIR)/golangci-lint:
 	export \
-		VERSION=v1.23.1 \
+		VERSION=v1.24.0 \
 		URL=https://raw.githubusercontent.com/golangci/golangci-lint \
 		BINDIR=$(BUILDDIR) && \
 	curl -sfL $$URL/$$VERSION/install.sh | sh -s $$VERSION
