=== debian/changelog ===
golang-github-containers-storage (1.24.8+dfsg1-1ubuntu2) hirsute; urgency=medium

  * d/p/support-runc-1.0.1.patch: Add patch to comply with API changes in
    libcontainer inside runc (LP: #1938908).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 15 Oct 2021 17:49:47 -0300

golang-github-containers-storage (1.24.8+dfsg1-1ubuntu1) hirsute; urgency=medium

  * ignore pkg/fileutils, breaks myseriously wiht golang 1.16

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 26 Feb 2021 11:08:40 -0500

golang-github-containers-storage (1.24.8+dfsg1-1) unstable; urgency=medium

  * New upstream release, focused on targetted bugfixes for podman 3.0

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Feb 2021 14:40:55 -0500
