=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                dh-golang,
                ffjson,
                go-md2man,
-               golang-go (>> 2:1.14~~),
                golang-github-burntsushi-toml-dev,
                golang-github-datadog-zstd-dev,
                golang-github-docker-go-units-dev,
@@ -27,6 +26,7 @@
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-github-vbatts-tar-split-dev,
+               golang-go (>> 2:1.14~~),
                golang-go-patricia-dev,
                golang-go-zfs-dev,
                golang-gocapability-dev,
@@ -46,7 +46,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          libbtrfs-dev,
-         libdevmapper-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-datadog-zstd-dev,
          golang-github-docker-go-units-dev,
@@ -68,6 +67,7 @@
          golang-go-zfs-dev,
          golang-gocapability-dev,
          golang-golang-x-net-dev,
+         libdevmapper-dev,
          golang-golang-x-sys-dev,
 Description: Go library for handling how containers are stored on disk
  storage is a Go library which aims to provide methods for storing
