## golang-github-containers-storage 1.28.1+ds1

=== debian/changelog ===
golang-github-containers-storage (1.28.1+ds1-1ubuntu2) impish; urgency=medium

  * Disable LTO

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 08 Jun 2021 09:23:50 -0400

golang-github-containers-storage (1.28.1+ds1-1ubuntu1) impish; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - Ignore pkg/fileutils, breaks myseriously wiht golang 1.16.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 27 May 2021 15:39:45 -0300

golang-github-containers-storage (1.28.1+ds1-1) experimental; urgency=medium

  * New upstream version 1.28.1+ds1

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 02 Apr 2021 16:49:45 -0400

golang-github-containers-storage (1.25.0+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.25.0+dfsg1
  * Add explicit dependency on golang-github-moby-sys-dev, closes: #976217

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 09 Feb 2021 10:13:16 -0500
