=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
                golang-github-pquerna-ffjson-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
+               golang-github-ulikunitz-xz-dev,
                golang-github-vbatts-tar-split-dev,
                golang-go (>> 2:1.14~~),
                golang-go-patricia-dev,
