## golang-github-containers-storage 1.31.3+ds1

=== debian/changelog ===
golang-github-containers-storage (1.31.3+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 04 Jun 2021 18:37:25 -0400

golang-github-containers-storage (1.29.0+ds1-1) experimental; urgency=medium

  * New upstream release 1.29.0
    - fixes: "CVE-2021-20291", thanks to Moritz Muehlenhoff (Closes: #988942).

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 May 2021 11:43:08 -0400
