=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_GO_GENERATE := 1
-
-# disable LTO, cf. https://wiki.debian.org/ToolChain/LTO
-export DEB_BUILD_MAINT_OPTIONS=optimize=-lto
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
