## golang-github-containers-storage 1.36.0+ds1

=== debian/changelog ===
golang-github-containers-storage (1.36.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 25 Oct 2021 15:19:59 -0400

golang-github-containers-storage (1.36.0+ds1-1) experimental; urgency=medium

  * New upstream release, Closes: #995064
  * Disable estargz support to work around #994601

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 22 Sep 2021 18:04:30 -0400

golang-github-containers-storage (1.34.1+ds1-1) unstable; urgency=medium

  * New upstream release, Closes: #992140

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Aug 2021 17:25:02 +0200

golang-github-containers-storage (1.24.8+dfsg1-2) unstable; urgency=high

  * Build against system copy of golang-github-ulikunitz-xz-dev,
    Adresses: CVE-2021-20291, Closes: #988942

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 21 May 2021 16:04:46 -0400
