=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-containers-storage
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 11),
@@ -12,8 +11,10 @@
                golang-github-burntsushi-toml-dev,
                golang-github-datadog-zstd-dev,
                golang-github-docker-go-units-dev,
+               golang-github-google-go-intervals-dev,
                golang-github-gotestyourself-gotest.tools-dev,
                golang-github-hashicorp-go-multierror-dev,
+               golang-github-json-iterator-go-dev,
                golang-github-klauspost-pgzip-dev,
                golang-github-mattn-go-shellwords-dev,
                golang-github-moby-sys-dev,
@@ -50,8 +51,10 @@
          golang-github-burntsushi-toml-dev,
          golang-github-datadog-zstd-dev,
          golang-github-docker-go-units-dev,
+         golang-github-google-go-intervals-dev,
          golang-github-gotestyourself-gotest.tools-dev,
          golang-github-hashicorp-go-multierror-dev,
+         golang-github-json-iterator-go-dev,
          golang-github-klauspost-pgzip-dev,
          golang-github-mattn-go-shellwords-dev,
          golang-github-moby-sys-dev,
