=== debian/watch ===
# https://salsa.debian.org/snippets/95
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+ds1,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/containers/storage/releases \
  .*/refs/tags/v?(\d[\d\.]+)\.tar\.gz
