## golang-github-containers-storage 1.37.2+ds1

=== debian/changelog ===
golang-github-containers-storage (1.37.2+ds1-1) unstable; urgency=medium

  * New upstream release.
    Exposes "RawTo{Container,Host}", required to resolve CVE-2022-1227.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 21 Apr 2022 14:58:58 -0400

golang-github-containers-storage (1.37.1+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 13 Apr 2022 20:56:37 -0400

golang-github-containers-storage (1.36.0+ds1-3) unstable; urgency=medium

  * re-enable estargz support

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 06 Nov 2021 11:40:57 -0400
