=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                ffjson,
                go-md2man,
                golang-github-burntsushi-toml-dev,
+               golang-github-containerd-stargz-snapshotter-dev (>= 0.8.0-3),
                golang-github-datadog-zstd-dev,
                golang-github-docker-go-units-dev,
                golang-github-google-go-intervals-dev,
@@ -49,6 +50,7 @@
 Depends: ${misc:Depends},
          libbtrfs-dev,
          golang-github-burntsushi-toml-dev,
+         golang-github-containerd-stargz-snapshotter-dev,
          golang-github-datadog-zstd-dev,
          golang-github-docker-go-units-dev,
          golang-github-google-go-intervals-dev,
