## golang-github-containers-storage 1.38.2+ds1

=== debian/changelog ===
golang-github-containers-storage (1.38.2+ds1-1) experimental; urgency=medium

  * New upstream release, targeted at podman 4.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Feb 2022 09:35:10 -0500

golang-github-containers-storage (1.37.0+ds1-1) experimental; urgency=medium

  * New upstream release, targeted at podman 4.0

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 11 Jan 2022 07:06:56 -0500
