=== debian/changelog ===
golang-github-containers-storage (1.43.0+ds1-8ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 12:25:55 +0530

golang-github-containers-storage (1.43.0+ds1-8build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:01 +1200

golang-github-containers-storage (1.43.0+ds1-8) unstable; urgency=medium

  * [PATCH] unshare: fix creating a userns when running as root
     - critical when run as UID 0, but without CAP_SYS_ADMIN
  * [PATCH] overlay: fix call to clone on s390x
     - critical for non-root invocations on s390x
  * [PATCH] options: reject empty runroot or graphroot (Closes: #1034871)
     - can avoid serious dataloss when used on btrfs,
       cf. https://github.com/containers/podman/issues/18349

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 Apr 2023 17:48:12 -0400

golang-github-containers-storage (1.43.0+ds1-7) unstable; urgency=medium

  * Team upload
  * Refresh btrfs patch to build with old versions

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Jan 2023 14:49:18 +0800

golang-github-containers-storage (1.43.0+ds1-6) unstable; urgency=medium

  * Tighten dependency on libbtrfs-dev (>> 6.1) also for the -dev package

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 29 Dec 2022 07:28:54 -0500

golang-github-containers-storage (1.43.0+ds1-5) unstable; urgency=medium

  * Tighten dependency on libbtrfs-dev (>> 6.1)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 28 Dec 2022 22:51:20 -0500

golang-github-containers-storage (1.43.0+ds1-4) unstable; urgency=medium

  * Fix FTBFS golang-containerd-btrfs 1.0, closes: #1027116, #1027116

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 28 Dec 2022 10:59:14 -0500

golang-github-containers-storage (1.43.0+ds1-3) unstable; urgency=medium

  * Team upload
  * Add missing dependency on golang-github-cyphar-filepath-securejoin-dev

 -- Benjamin Drung <bdrung@debian.org>  Wed, 14 Dec 2022 13:20:36 +0100

golang-github-containers-storage (1.43.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 24 Nov 2022 08:41:35 -0500

golang-github-containers-storage (1.43.0+ds1-1) experimental; urgency=medium

  * New upstream release, targeted at podman 4.3

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 11 Nov 2022 14:38:05 -0500

golang-github-containers-storage (1.42.0+ds1-1) experimental; urgency=medium

  * New upstream relesae, targeted at podman 4.2

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 16 Aug 2022 09:14:30 +0200

golang-github-containers-storage (1.41.0+ds1-1) experimental; urgency=medium

  * New upstream relesae, targeted at podman 4.1

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 14 May 2022 11:21:53 -0400
