=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-containers-storage
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 11),
@@ -10,6 +11,8 @@
                go-md2man,
                golang-github-burntsushi-toml-dev,
                golang-github-containerd-stargz-snapshotter-dev (>= 0.8.0-3),
+               golang-github-cyphar-filepath-securejoin-dev,
+               golang-github-containerd-btrfs-dev (>= 1.0.0),
                golang-github-datadog-zstd-dev,
                golang-github-docker-go-units-dev,
                golang-github-google-go-intervals-dev,
@@ -36,7 +39,7 @@
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev (>> 0.0~git20201223),
                libbtrfs-dev,
-               libdevmapper-dev,
+               libdevmapper-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/containers/storage
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-storage
@@ -47,10 +50,9 @@
 
 Package: golang-github-containers-storage-dev
 Architecture: all
-Depends: ${misc:Depends},
-         libbtrfs-dev,
-         golang-github-burntsushi-toml-dev,
+Depends: golang-github-burntsushi-toml-dev,
          golang-github-containerd-stargz-snapshotter-dev,
+         golang-github-cyphar-filepath-securejoin-dev,
          golang-github-datadog-zstd-dev,
          golang-github-docker-go-units-dev,
          golang-github-google-go-intervals-dev,
@@ -73,8 +75,10 @@
          golang-go-zfs-dev,
          golang-gocapability-dev,
          golang-golang-x-net-dev,
+         golang-golang-x-sys-dev,
+         libbtrfs-dev,
          libdevmapper-dev,
-         golang-golang-x-sys-dev,
+         ${misc:Depends}
 Description: Go library for handling how containers are stored on disk
  storage is a Go library which aims to provide methods for storing
  filesystem layers, container images, and containers.  A containers-storage
