## golang-github-containers-storage 1.45.1+ds1

=== debian/changelog ===
golang-github-containers-storage (1.45.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * drop patches

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 19 Jan 2023 03:00:07 -0500
