=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-containers-storage
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 11),
@@ -38,7 +37,7 @@
                golang-gocapability-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev (>> 0.0~git20201223),
-               libbtrfs-dev,
+               libbtrfs-dev (>= 6.1),
                libdevmapper-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/containers/storage
@@ -76,7 +75,7 @@
          golang-gocapability-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
-         libbtrfs-dev,
+         libbtrfs-dev (>= 6.1),
          libdevmapper-dev,
          ${misc:Depends}
 Description: Go library for handling how containers are stored on disk
