=== debian/changelog ===
golang-github-containers-storage (1.48.1+ds1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Oct 2023 03:19:17 +0530

golang-github-containers-storage (1.48.1+ds1-2) unstable; urgency=medium

  * Upload to debian/unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Sep 2023 06:45:34 -0400

golang-github-containers-storage (1.48.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Disable two upstream tests that fail during the package build

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 14 Sep 2023 11:45:46 -0400

golang-github-containers-storage (1.46.1+ds1-4) unstable; urgency=medium

  * Fix typo in Breaks declaration in previous upload

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 12 Sep 2023 06:52:14 -0400

golang-github-containers-storage (1.46.1+ds1-3) unstable; urgency=medium

  * Add Versioned Breaks to help testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Sep 2023 09:53:05 -0400

golang-github-containers-storage (1.46.1+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 10:58:54 -0400
